{
"Accept All":"Accept All",
"Add Decimal Place":"Add Decimal Place",
"Align Center":"Align Centre",
"Align Left":"Align Left",
"Align Right":"Align Right",
"Alig~n":"Alig~n",
"Anc~hor":"Anc~hor",
"Animation":"Animation",
"Apply Suggestion":"Apply Suggestion",
"Arrange":"Arrange",
"As C~haracter":"As C~haracter",
"AutoCorr~ect":"AutoCorr~ect",
"Auto~Filter":"Auto~Filter",
"A~rea...":"A~rea...",
"A~rrange":"A~rrange",
"Back One":"Back One",
"Background Color":"Background Colour",
"Bold":"Bold",
"Bottom":"Bottom",
"Center":"Centre",
"Center Horizontal":"Centre Horizontally",
"Centered":"Centred",
"Ce~lls...":"Ce~lls...",
"Chart T~ype...":"Chart T~ype...",
"Clear Direct Formatting":"Clear Direct Formatting",
"Clear ~Direct Formatting":"Clear ~Direct Formatting",
"Cle~ar Cells...":"Cle~ar Cells...",
"Clone":"Clone",
"Clone Formatting (double click and Ctrl or Cmd to alter behavior)":"Clone Formatting (double click and Ctrl or Cmd to alter behavior)",
"Clone Formatting (double click for multi-selection)":"Clone Formatting (double-click for multi-selection)",
"Cl~ear Contents...":"Cl~ear Contents...",
"Color Scale...":"Colour Scale...",
"Columns ~After":"Columns ~After",
"Columns ~Before":"Columns ~Before",
"Comme~nt":"Comme~nt",
"Comm~ent":"Comm~ent",
"Condition...":"Condition...",
"Continue previous numbering":"Continue previous numbering",
"Copy Hyperlink Location":"Copy Hyperlink Location",
"Cop~y":"Cop~y",
"Co~lumns...":"Co~lumns...",
"Currency":"Currency",
"Current ~Index":"Current ~Index",
"Cycle Case":"Cycle Case",
"C~ell":"C~ell",
"C~haracter...":"C~haracter...",
"C~onditional":"C~onditional",
"Data Bar...":"Data Bar...",
"Date...":"Date...",
"Dat~e (variable)":"Dat~e (variable)",
"Decrease Indent":"Decrease Indent",
"Decrease Paragraph Spacing":"Decrease Paragraph Spacing",
"Decrease Size":"Decrease Size",
"Delete All Comments":"Delete All Comments",
"Delete All Comments by This Author":"Delete All Comments by This Author",
"Delete Axis":"Delete Axis",
"Delete Column":"Delete Column",
"Delete Columns":"Delete Columns",
"Delete Comment":"Delete Comment",
"Delete C~ontents...":"Delete C~ontent...",
"Delete Decimal Place":"Delete Decimal Place",
"Delete Legend":"Delete Legend",
"Delete Major Grid":"Delete Major Grid",
"Delete Minor Grid":"Delete Minor Grid",
"Delete Page ~Break":"Delete Page ~Break",
"Delete Row":"Delete Row",
"Delete Rows":"Delete Rows",
"Delete Single Data Label":"Delete Single Data Label",
"Delete index":"Delete index",
"Demote One Level":"Demote One Level",
"Demote One Level With Subpoints":"Demote One Level With Subpoints",
"Double Underline":"Double Underline",
"Duplicate ~Slide":"Duplicate ~Slide",
"E~dit Style...":"E~dit Style...",
"Find Next":"Find Next",
"Find Previous":"Find Previous",
"First ~Author":"First ~Author",
"Font Color":"Font Colour",
"Foote~r":"Foote~r",
"For All Text":"For All Text",
"For Paragraph":"For Paragraph",
"For Selection":"For Selection",
"Format Axis...":"Format Axis...",
"Format Chart Area...":"Format Chart Area...",
"Format Data Labels...":"Format Data Labels...",
"Format Data Point...":"Format Data Point...",
"Format Data Series...":"Format Data Series...",
"Format Floor...":"Format Floor...",
"Format Legend...":"Format Legend...",
"Format Major Grid...":"Format Major Grid...",
"Format Mean Value Line...":"Format Mean Value Line...",
"Format Minor Grid...":"Format Minor Grid...",
"Format Selection...":"Format Selection...",
"Format Single Data Label...":"Format Single Data Label...",
"Format Stock Gain...":"Format Stock Gain...",
"Format Stock Loss...":"Format Stock Loss...",
"Format Title...":"Format Title...",
"Format Trend Line Equation...":"Format Trend Line Equation...",
"Format Trend Line...":"Format Trend Line...",
"Format Wall...":"Format Wall...",
"Format X Error Bars...":"Format x-Error Bars...",
"Format Y Error Bars...":"Format y-Error Bars...",
"Format as Currency":"Format as Currency",
"Format as Percent":"Format as Percent",
"Formatting Mark":"Formatting Mark",
"Forward One":"Forward One",
"For~matting Marks":"For~matting Marks",
"F~ormat":"F~ormat",
"F~ull Screen":"F~ull Screen",
"He~ader":"He~ader",
"He~ader and Footer":"He~ader and Footer",
"Highlight Color":"Highlight Colour",
"H~ide":"H~ide",
"H~ide Columns":"H~ide Columns",
"H~ide Rows":"H~ide Rows",
"Icon Set...":"Icon Set...",
"Ignore":"Ignore",
"IgnoreAll":"IgnoreAll",
"In ~Background":"In ~Background",
"Increase Indent":"Increase Indent",
"Increase Paragraph Spacing":"Increase Paragraph Spacing",
"Increase Size":"Increase Size",
"Insert Axis":"Insert Axis",
"Insert Axis Title":"Insert Axis Title",
"Insert Chart":"Insert Chart",
"Insert Column After":"Insert Column After",
"Insert Column Before":"Insert Column Before",
"Insert Column Break":"Insert Column Break",
"Insert Columns ~After":"Insert Columns ~After",
"Insert Columns ~Before":"Insert Columns ~Before",
"Insert Comment":"Insert Comment",
"Insert Co~lumns":"Insert Co~lumns",
"Insert Co~mment":"Insert Co~mment",
"Insert Hyperlink":"Insert Hyperlink",
"Insert Image...":"Insert Image...",
"Insert Major Grid":"Insert Major Grid",
"Insert Mean ~Value Line":"Insert Mean ~Value Line",
"Insert Minor Grid":"Insert Minor Grid",
"Insert Page ~Break":"Insert Page ~Break",
"Insert Row Above":"Insert Row Above",
"Insert Row Below":"Insert Row Below",
"Insert Rows ~Above":"Insert Rows ~Above",
"Insert Rows ~Below":"Insert Rows ~Below",
"Insert Single Data Label":"Insert Single Data Label",
"Insert Slide":"Insert Slide",
"Insert Special Character":"Insert Special Character",
"Insert Text Box":"Insert Text Box",
"Insert Titles...":"Insert Titles...",
"Insert Tre~nd Line...":"Insert Tre~nd Line...",
"Insert Unnumbered Entry":"Insert Unnumbered Entry",
"Insert X Error ~Bars...":"Insert x-Error ~Bars...",
"Insert Y Error ~Bars...":"Insert y-Error ~Bars...",
"Insert non-br~eaking hyphen":"Insert non-br~eaking hyphen",
"Insert s~oft Hyphen":"Insert s~oft Hyphen",
"Insert ~Rows":"Insert ~Rows",
"Insert ~Table...":"Insert ~Table...",
"Insert ~non-breaking space":"Insert ~non-breaking space",
"Insert/Delete Axes...":"Insert/Delete Axes...",
"Italic":"Italic",
"Justified":"Justified",
"Language":"Language",
"Language Status":"Language Status",
"Layout":"Layout",
"Left":"Left",
"Left-To-Right":"Left-To-Right",
"Line Spacing: 1":"Line Spacing: 1",
"Line Spacing: 1.5":"Line Spacing: 1.5",
"Line Spacing: 2":"Line Spacing: 2",
"Lis~ts":"Lis~ts",
"L~ine...":"L~ine...",
"Manage...":"Manage...",
"Master Slides":"Master Slides",
"Merge Cells":"Merge Cells",
"More ~Filters":"More ~Filters",
"Move Down":"Move Down",
"Move Down with Subpoints":"Move Down with Subpoints",
"Move Up":"Move Up",
"Move Up with Subpoints":"Move Up with Subpoints",
"M~erge and Center Cells":"M~erge and Centre Cells",
"Next":"Next",
"Next Page":"Next Page",
"No-width No ~Break":"No-width No ~Break",
"No-~width Optional Break":"No-~width Optional Break",
"Number Format: Currency":"Number Format: Currency",
"Number Format: Percent":"Number Format: Percent",
"Open Hyperlink":"Open Hyperlink",
"Optimal Column Width":"Optimal Column Width",
"Optimal Row Height":"Optimal Row Height",
"Outline":"Outline",
"Overline":"Overline",
"Page ~Count":"Page ~Count",
"Percent":"Percent",
"Position and Si~ze...":"Position and Si~ze...",
"Previous Page":"Previous Page",
"Promote One Level":"Promote One Level",
"Promote One Level With Subpoints":"Promote One Level With Subpoints",
"Properties...":"Properties…",
"Pr~evious":"Pr~evious",
"P~aragraph...":"P~aragraph...",
"Reject All":"Reject All",
"Rename S~heet...":"Rename S~heet...",
"Reply Comment":"Reply Comment",
"Reset Data Point":"Reset Data Point",
"Reset all Data Points":"Reset all Data Points",
"Resolved Comments":"Resolved Comments",
"Restart Numbering":"Restart Numbering",
"Right":"Right",
"Right-To-Left":"Right-To-Left",
"Rotate 90° ~Left":"Rotate 90° ~Left",
"Rotate 90° ~Right":"Rotate 90° ~Right",
"Rot~ate":"Rot~ate",
"Rows ~Above":"Rows ~Above",
"Rows ~Below":"Rows ~Below",
"Save ~As...":"Save ~As...",
"Select Column":"Select Column",
"Select Row":"Select Row",
"Select ~All":"Select ~All",
"Set Background Image...":"Set Background Image...",
"Se~ction...":"Se~ction...",
"Shadow":"Shadow",
"Show Comment":"Show Comment",
"Sho~w Rows":"Sho~w Rows",
"Sidebar":"Sidebar",
"Slide Tit~le":"Slide Tit~le",
"Slide Transition":"Slide Transition",
"Slide ~Count":"Slide ~Count",
"Slide ~Layout":"Slide ~Layout",
"Small capitals":"Small capitals",
"Sort Ascending":"Sort Ascending",
"Sort Descending":"Sort Descending",
"Split Cells":"Split Cells",
"Split Cells...":"Split Cells...",
"Strikethrough":"Strikethrough",
"Subscript":"Subscript",
"Superscript":"Superscript",
"S~how Columns":"S~how Columns",
"S~lide":"S~lide",
"S~pecial Character...":"S~pecial Character...",
"Table of Contents and Inde~x":"Table of Contents and Inde~x",
"Table of Contents, ~Index or Bibliography...":"Table of Contents, ~Index or Bibliography...",
"Te~xt":"Te~xt",
"Time Field":"Time Field",
"To Background":"To Background",
"To Cell (~resize with cell)":"To Cell (~resize with cell)",
"To Foreground":"To Foreground",
"To Next Paragraph in Level":"To Next Paragraph in Level",
"To Previous Paragraph in Level":"To Previous Paragraph in Level",
"To P~age":"To P~age",
"To ~Cell":"To ~Cell",
"To ~Character":"To ~Character",
"To ~Frame":"To ~Frame",
"To ~Paragraph":"To ~Paragraph",
"Toggle Bulleted List":"Toggle Bulleted List",
"Toggle Numbered List":"Toggle Numbered List",
"Top":"Top",
"Track Chan~ges":"Track Chan~ges",
"T~able":"T~able",
"T~ime (variable)":"T~ime (variable)",
"T~itle":"T~itle",
"Underline":"Underline",
"Update index":"Update index",
"Watermark...":"Watermark...",
"Wrap Left":"Wrap Left",
"Wrap Off":"Wrap Off",
"Wrap Right":"Wrap Right",
"Wrap Text":"Wrap Text",
"Zoom In":"Zoom In",
"Zoom Out":"Zoom Out",
"~3D View...":"~3-D View...",
"~Advanced Filter...":"~Advanced Filter...",
"~Arrange":"~Arrange",
"~Author":"~Author",
"~Automatic Spell Checking":"~Automatic Spell Checking",
"~Bibliography Entry...":"~Bibliography Entry...",
"~Bring to Front":"~Bring to Front",
"~Bulleted List":"~Bulleted List",
"~Bullets and Numbering...":"~Bullets and Numbering...",
"~Capitalize Every Word":"~Capitalise Every Word",
"~Chart...":"~Chart...",
"~Clear Direct Formatting":"~Clear Direct Formatting",
"~Column":"~Column",
"~Column Break":"~Column Break",
"~Columns":"~Columns",
"~Contour":"~Contour",
"~Cut":"~Cut",
"~Data":"~Data",
"~Data Ranges...":"~Data Ranges...",
"~Data Table...":"~Data Table...",
"~Date":"~Date",
"~Date (fixed)":"~Date (fixed)",
"~Delete":"~Delete",
"~Delete Sheet...":"~Delete Sheet...",
"~Delete Slide":"~Delete Slide",
"~Edit":"~Edit",
"~Edit Style...":"~Edit Style...",
"~Endnote":"~Endnote",
"~File":"~File",
"~First Paragraph":"~First Paragraph",
"~Footnote":"~Footnote",
"~Format Cells...":"~Format Cells...",
"~Goal Seek...":"~Goal Seek...",
"~Group and Outline":"~Group and Outline",
"~Group...":"~Group...",
"~Header and Footer...":"~Header and Footer...",
"~Headers and Footers...":"~Headers and Footers...",
"~Help":"~Help",
"~Hide":"~Hide",
"~Hide AutoFilter":"~Hide AutoFilter",
"~Hide Details":"~Hide Details",
"~Hide Sheet":"~Hide Sheet",
"~Hyperlink...":"~Hyperlink...",
"~Image...":"~Image...",
"~Index Entry...":"~Index Entry...",
"~Insert":"~Insert",
"~Left-to-right Mark":"~Left-to-right Mark",
"~Manage...":"~Manage...",
"~Master Slide":"~Master Slide",
"~More Fields...":"~More Fields...",
"~New Slide":"~New Slide",
"~Numbered List":"~Numbered List",
"~Optimal Height...":"~Optimal Height...",
"~Optimal Page Wrap":"~Optimal Page Wrap",
"~Optimal Width...":"~Optimal Width...",
"~Page Break":"~Page Break",
"~Page Number":"~Page Number",
"~Page Numbers...":"~Page Numbers...",
"~Page Style...":"~Page Style...",
"~Page Wrap":"~Page Wrap",
"~Page...":"~Page...",
"~Paste":"~Paste",
"~Print...":"~Print...",
"~Properties...":"~Properties...",
"~Record":"~Record",
"~Redo":"~Redo",
"~Refresh":"~Refresh",
"~Remove Hyperlink":"~Remove Hyperlink",
"~Remove Outline":"~Remove Outline",
"~Reset Filter":"~Reset Filter",
"~Right-to-left Mark":"~Right-to-left Mark",
"~Row":"~Row",
"~Row Break":"~Row Break",
"~Rows":"~Rows",
"~Save":"~Save",
"~Sections...":"~Sections...",
"~Select":"~Select",
"~Select...":"~Select...",
"~Send to Back":"~Send to Back",
"~Sentence case":"~Sentence case",
"~Shape":"~Shape",
"~Sheet":"~Sheet",
"~Show":"~Show",
"~Show Details":"~Show Details",
"~Show Sheet...":"~Show Sheet...",
"~Slide Number":"~Slide Number",
"~Sort...":"~Sort...",
"~Spacing":"~Spacing",
"~Spelling...":"~Spelling...",
"~Standard Filter...":"~Standard Filter...",
"~Subject":"~Subject",
"~Table":"~Table",
"~Table...":"~Table...",
"~Text Box":"~Text Box",
"~Thesaurus...":"~Thesaurus...",
"~Time":"~Time",
"~Time (fixed)":"~Time (fixed)",
"~Tools":"~Tools",
"~UPPERCASE":"~UPPER-CASE",
"~Undo":"~Undo",
"~Ungroup...":"~Ungroup...",
"~Validity...":"~Validity...",
"~View":"~View",
"~While Typing":"~While Typing",
"~Word Count...":"~Word Count...",
"~Wrap":"~Wrap",
"~Wrap Through":"~Wrap Through",
"~lowercase":"~lower-case",
"~tOGGLE cASE":"~tOGGLE cASE"
}
